Package twisted :: Package scripts :: Module mktap |
[frames | no frames]

## Module twisted.scripts.mktap

Classes
`FirstPassOptions` |

Function Summary
| `addToApplication(ser, name, append, procname, type, encrypted, uid, gid)`
| `getid(uid, gid)`
| `loadPlugins(debug, progress)`
| `makeService(mod, name, options)`
| `run()`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net